GLUDELETENURBSRENDERER(3G)

NAME
gluDeleteNurbsRenderer - destroy a NURBS object

C SPECIFICATION
void gluDeleteNurbsRenderer( GLUnurbs* nurb )

PARAMETERS

nurb
    Specifies the NURBS object to be destroyed.

DESCRIPTION
gluDeleteNurbsRenderer destroys the NURBS object (which was created with gluNewNurbsRenderer) and frees any memory it uses. Once gluDeleteNurbsRenderer has been called, nurb cannot be used again.

SEE ALSO
gluNewNurbsRenderer